import 'package:skillcourt/pad.dart';

class PadManager {
  Map<String, Pad> _pads = {};

  void addPad(String name, Pad p) {
    _pads[name] = p;
  }

  void removePad(String name) {
    _pads.remove(name);
  }

  bool hasPad(String? name) {
    if (name == null) {
      return false;
    }
    return _pads.containsKey(name);
  }
}
